/*
Couleur : 
Bleu foncé : #06668C
Bleu clair : #427AA1
Bleu blanc : #EBF2FA	
Vert foncé : #679436
Vert clair : #A4BD01
*/

* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

h1 {
    font-family: 'Quicksand' !important;
}

html,
body {
    font-family: 'Mulish' !important;
}

main{
    min-height: 465px;
    margin: 0 10% 0 10%;
    margin-top: 110px;
}

.photo{
    width: 450px;
    height: 450px;
    object-fit: cover;
    border-radius: 50%;
    border: solid 2px #eee;
}
.cards {
    display: grid;
    grid-template-columns: repeat(3, minmax(200px, 1fr));
    grid-gap: 15px;
    padding-top: 15px;
  }
  
  .card {
    display: grid;
    grid-template-rows: max-content 150px 1fr;
    border-radius: 8px !important;
    border:solid 1px #679436 !important;
    height: 100%;
  }
  
  .card h2{
    color:#06668C;
    padding:5px;
  }

  .card img {
    object-fit: initial;
    border-radius: 7px;
    border-bottom:solid 2px #06668C;
    width: 100%;
    height: 80%;
  }

  .card div{
    padding:5px;
  }

  .card .content {
    color:black;
    text-transform:none;
  }
  @media (max-width: 1230px){
    .cards {
      grid-template-columns: repeat(2, minmax(200px, 1fr));
    }
  }
  @media (max-width: 858px) {
    .cards {
      grid-template-columns: repeat(1, minmax(200px, 1fr));
    }
  }
  
/* CSS */
.button-30 {
    align-items: center;
    margin-bottom: 15px;
    appearance: none;
    background-color: #FCFCFD;
    border-radius: 4px;
    border-width: 0;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;
    box-sizing: border-box;
    color: #36395A;
    cursor: pointer;
    display: inline-flex;
    font-family: "JetBrains Mono",monospace;
    height: 48px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s,transform .15s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow,transform;
    font-size: 18px;
  }
  
  .button-30:focus {
    box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
  }
  
  .button-30:hover {
    box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
    transform: translateY(-2px);
  }
  
  .button-30:active {
    box-shadow: #D6D6E7 0 3px 7px inset;
    transform: translateY(2px);
  }
  
  /* CSS */
  .button-74 {
    background-color: #EBF2FA;
    border: 2px solid #422800;
    border-radius: 30px;
    box-shadow: #422800 4px 4px 0 0;
    color: #422800;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    padding: 0 18px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button-74:hover {
    background-color: #fff;
  }
  
  .button-74:active {
    box-shadow: #422800 2px 2px 0 0;
    transform: translate(2px, 2px);
  }
  
  @media (min-width: 768px) {
    .button-74 {
      min-width: 120px;
      padding: 0 25px;
    }
  }